---
- name: Converge
  hosts: all
  vars:
    service_hedgedocs_domain: "127.0.0.1"
    hedgedoc_db_user: "hedgedocs"
    hedgedoc_sql_password: "hedgedocs-sql-password"
    hedgedoc_db_name: "hedgedocs"
    hedgedoc_session_secret: "hedgedocs-secret"
    hedgedoc_version: "1.9.7"
  roles:
    - ansible-role-hedgedocs
  tasks:
    - name: "Include ansible-role-hedgedocs"
      include_role:
        name: "ansible-role-hedgedocs"
